@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/privacy/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/privacy/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}



/* !/privacy/index.php
---------------------------------------------------------- */

.privacyMain {
	padding:50px 0 80px;
}

.privacyInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 20px;
}
@media screen and (max-width: 767px) {
.privacyMain {
	padding:30px 0 30px;
}
}





































